@charset "utf-8";
/* CSS Document */


body {
margin:0 auto;
padding:0;
color:#000;
text-align:left;
background-color:#648BA3;
font-family:Verdana, Geneva, sans-serif;
}

#banner {
	width:100%;
	height:155px;
	background-color:#648BA3;
	background-position:top;
	text-align:left;
	vertical-align:top;
	color:#FFFFFF;
	margin:0 auto;
}

#bannerLogo {
	width:30%;
	float:left;
	text-align:right;
}
#bannerText {
	width:69%;
	float:right;
}

#container {
	width:100%;
	vertical-align:top;
	margin:0 auto;
	color:#555;
}

#topnav {
	width:100%;
	height:30px;
	margin:0 auto;
	vertical-align:top;
	text-align:center;
	color:#198725;
	font-weight:bold;
}

#content {
	width:1100px;
	margin:0 auto;
	background-color:#FFFFFF;
	border:#005D8C 4px ridge;
	font-size:90%;
	min-height:500px;
	vertical-align:top;
	padding:10px;
	min-height:700px;
	margin-top:10px;
}

#contentArchive {
	width:1150px;
	margin:0 auto;
	background-color:#FFFFFF;
	border:#005D8C 4px ridge;
	font-size:90%;
	min-height:500px;
	vertical-align:top;
	padding:10px;
	min-height:700px;
	margin-top:10px;
}

#content_icons {
	float:right; 
	vertical-align:top;
	width:350px; 
	text-align:right; 
	margin:0px 10px 0 0;
}

#footer {
	width:100%;
	margin:0 auto;
	margin-top:10px;
	color:#FFFFFF;
	font-family:Verdana, Geneva, sans-serif;
	font-weight:bold;
	text-align:center;
	padding:10px 10px 10px 10px;
	clear:both;
}

a:link { text-decoration:none; color:#005D8C; }
a:visited { color:#005D8C; text-decoration:none; }
a:hover { text-decoration:underline; color:#648BA3; }
a:active { color:#005D8C; }
a img { border:none; }

#footer a:link { color:#FFF; }
#footer a:visited { color:#FFF; }
#footer a:hover { color:#198724; }
#footer a:active { color:#FFF; }

#topnav a:link { color:#198725; }
#topnav a:visited { color:#198725; }
#topnav a:hover { color:#005D8C; text-decoration:none; }
#topnav a:active { color:#198725; }
#topnav .curPage { border-bottom:#005D8C 3px solid; }

#banner a:link { color:#FFF; }
#banner a:visited { color:#FFF; }
#banner a:hover { color:#005D8C; }
#banner a:active { color:#FFF; }

h1 {
	font-family:Verdana, Geneva, sans-serif;
	color:#FFF;
	font-size:200%;
	padding-top:20px;
}

h2 {
	font-family:Verdana, Geneva, sans-serif;
	color:#005D8C;
	font-size:130%;
	font-style:italic;
}
h3 {
	font-family:Verdana, Geneva, sans-serif;
	color:#005D8C;
	font-size:110%;
	font-style:italic;
}
hr { text-align:center; width:100%; margin-bottom:10px; }

p { line-height:1.3em; }

.clear_both { clear:both; }

.indent_both { padding:0 50px 0 50px; }

.map_layers { font-size:inherit; }

.maptitles {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: smaller;
	font-weight: bold;
	background-color: #CCCCCC;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}

.titles_small { font-weight:bold; font-size:90%; }

.text_center { text-align:center; }
.text_left { text-align:left; }
.text_right { text-align:right; }
.text_small { font-size:.8em; }

.top_ofpage {
	font-size:0.7em;
	font-weight:bold;
}
.section_images { border:#555 1px solid; }

.whitelinks { font-weight:bold; color:#FFF; }